Cyberduck Mountain Duck CLI

#2059 closed defect (fixed)

Drawer mention in browser prefs

Reported by: forums@… Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: interface Version: 3.0
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

Hi,

Miss the bookmark drawer in 3.0, but if your determined to go this way you should note the drawer is still mentioned in the bookmarks area of the browser prefs.

Thanks for a really good ftp client.

Change History (3)

comment:1 Changed on May 16, 2008 at 12:14:37 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Jun 12, 2008 at 11:12:06 AM by anonymous

I miss the bookmarks drawer, too!

I know some people didn't like it, but I got very accustomed to having all my bookmarks so handy. It would have been nice if, instead of eliminating it, you could choose drawer or window in preference settings. Then the current menu command for "Toggle Bookmarks" (command-B) could EITHER toggle between the bookmarks window & the FTP site window OR just open & close the drawer, depending on your preference.

But this is a pretty minor complaint. It's still a great program and I really appreciate all the work you put into keeping it updated.

comment:3 Changed on Jul 14, 2008 at 10:41:16 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4078.

Note: See TracTickets for help on using tickets.
swiss made software